body {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(../img/haikei_gurade1.jpg);
	background-repeat: repeat-x;
	background-color: #000;
}

#header h1 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12pt;
	line-height: 1.5em;
	font-weight: bold;
	color: #A59668;
	text-align: left;
	margin: 0px;
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#header {
	padding: 0px;
	height: 60px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#header_back {
	padding: 0px;
	height: 60px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	background-image: url(../img/header_back.jpg);
}
#main_menu {
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 900px;
}
#mainimg {
	padding: 0px;
	height: 370px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contents {
	padding: 0px;
	height: auto;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../img/haikei_gurade6.jpg);
	background-repeat: no-repeat;
}
#wrapper {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	position: relative;
}
#left_box {
	padding: 0px;
	float: left;
	height: auto;
	width: 640px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: right;
}
.lbox {
	text-align: left;
	float: left;
	width: 638px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding: 0px;
}
.lbox1 {
	text-align: left;
	float: left;
	height: auto;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#contents #left_box .lbox h1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18pt;
	line-height: 20pt;
	font-weight: bold;
	color: #330000;
	text-align: left;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
	width: 600px;
}
#contents #left_box .lbox h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14pt;
	line-height: 18pt;
	font-weight: bold;
	color: #330000;
	text-align: left;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 600px;
}
#contents #left_box .lbox p {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 11.5pt;
	line-height: 17pt;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
	width: 580px;
}
#contents #left_box .lbox1 p {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 10.5pt;
	line-height: 1.5em;
	font-weight: 400;
	color: #000;
	margin-top: 0px;
	margin-right: 3pt;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 580px;
	text-align: justify;
}
#contents #left_box .lbox h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14pt;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 5px;
}
#contents #left_box .lbox p img {
	float: left;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contents #left_box .lbox img {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#contents #left_box .lbox h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
	color: #066;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#contents #left_box .lbox1 h5 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
	background-image: url(../img/yajirushi_icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#contents #left_box .lbox1 h5 a {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#contents #left_box .lbox1 h5 a:hover {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	color: #900;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
#contents #left_box .lbox1 table tr td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
	background-color: #E4E4E4;
}
#contents #left_box .lbox1 h6 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 11.5pt;
	line-height: 1.3em;
	font-weight: bold;
	color: #000;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#footer {
	height: 70px;
	width: 885px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #CCC;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	clear: both;
}
#footer_back {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/footer_back.jpg);
}
#footer a {
	color: #6CF;
}
#right_box {
	padding: 0px;
	height: auto;
	width: 250px;
	float: right;
	margin: 0px;
}
#contents #right_box .rbox h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
	text-align: left;
	padding: 3px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
}
#contents #right_box .rbox2 h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
	text-align: left;
	padding: 3px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
}
#contents #right_box .rbox2 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	width: 230px;
}
#contents #right_box .rbox h5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	color: #666;
	background-image: url(../img/yajirushi_icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	width: 200px;
}
#contents #right_box .rbox2 h5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	color: #666;
	background-image: url(../img/yajirushi_icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	width: 200px;
}
#wrapper #contents #right_box .rbox h6 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	clear: both;
	width: 246px;
}
.rbox {
	text-align: center;
	padding: 0px;
	height: auto;
	width: 246px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.rbox2 {
	text-align: center;
	padding: 4px;
	height: auto;
	width: 238px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px dotted #666;
}
.under_menu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	margin: 0px;
	height: 30px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	background-color: #FFF;
}
.under_menu p a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}
.under_menu p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #900;
	margin: 0px;
	padding: 0px;
}
.clear2 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 600px;
	clear: both;
}
.under_menu p a:hover {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #900;
	text-decoration: underline;
}

.slideshow {
	padding: 0px;
	height: 370px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}

.clear {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	clear: both;
}
.clear3 {
	padding: 0px;
	height: auto;
	width: 610px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
